
#nav-logo-menu-social .bg-wrap {
	background: #000000;
}
#desc-halfbg-text-3 .bg {
	opacity: 0.15;
	background-size: cover;
	background-position: center center;
	background-image: url('../images//uploaded/23/slideshow-03.jpg');
}
#desc-halfbg-text-3 .bg-wrap {
	background: linear-gradient(to right, #435f52, #000000);
}
#action-text-btn-2 .bg-wrap {
	background: #435f52;
}
#action-text-btn-2 .bg-wrap {
	background: #435f52;
}
#text-2col .bg-wrap {
	background: #000000;
}
#action-text-btn-2 .bg-wrap {
	background: #435f52;
}
#text-2col--0 .bg-wrap {
	background: #000000;
}